Bug 445181 - Granted file lock is processed in wrong thread on NFS client.
Granted file lock is processed in wrong thread on NFS client.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 220897
Blocks: 440401
  Show dependency treegraph
 
Reported: 2008-05-05 05:23 EDT by RHEL Product and Program Management
Modified: 2008-05-21 08:54 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0272
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 08:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0272 normal SHIPPED_LIVE kernel bug fix update 2008-05-21 08:54:44 EDT

  None (edit)
Description RHEL Product and Program Management 2008-05-05 05:23:48 EDT
This bug has been copied from bug #220897 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 4 Zhang Kexin 2008-05-15 03:07:22 EDT
Testified by running test given in
https://enterprise.redhat.com/issue-tracker/?module=download&fid=79595&key=f6f87caf6ac2dc1eb1173257c8a5ef78

on 2.6.9-55.0.18 kernel,"file2" is released after to "file1", so make this bug
verified.
Comment 6 errata-xmlrpc 2008-05-21 08:54:58 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0272.html

Note You need to log in before you can comment on or make changes to this bug.